body.archive.post-type-archive.post-type-archive-blog,
body.archive.tax-categoria_blog,
body.wp-singular.blog-template-default.single.single-blog {
  background: #FFFFFF;
}

.cb-wrap * {
  outline: none !important;
}

.view-footer-blog {
  position: relative;
  margin-top: 100px;
  margin-bottom: -100px;
  z-index: 100;
}
.view-footer-blog img {
  object-fit: cover;
  object-position: center;
}

body.archive.post-type-archive.post-type-archive-blog section.elementor-section.elementor-top-section.elementor-element.elementor-element-ef487f0.elementor-section-stretched.Footer.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
body.wp-singular.blog-template-default.single.single-blog section.elementor-section.elementor-top-section.elementor-element.elementor-element-ef487f0.elementor-section-stretched.Footer.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
  padding-top: 150px;
}

.cb-featured {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  margin-bottom: 40px;
}
.cb-featured .cb-feat__col {
  display: grid;
  grid-template-rows: 1fr 1fr;
  gap: 10px;
}
.cb-featured .cb-feat {
  display: block;
  overflow: hidden;
  color: #FFF;
  position: relative;
}
.cb-featured .cb-feat .cb-feat__img {
  height: 100%;
}
.cb-featured .cb-feat.cb-feat--big {
  height: 410px;
}
.cb-featured .cb-feat.cb-feat--sm {
  height: 200px;
}
.cb-featured .cb-feat.cb-feat--big img,
.cb-featured .cb-feat.cb-feat--sm img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.cb-featured .cb-feat .cb-feat__cap {
  background-color: #1D428A;
  border-left: 3px solid #F56200;
  position: absolute;
  left: 0;
  bottom: 0;
  color: #FFF;
  font-size: 16px;
  padding: 12px 14px;
  font-weight: 600;
  line-height: 1.3;
  max-width: 425px;
  text-wrap: balance;
}

.cb-main-blog .cb-heading {
  color: #1D428A;
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 32px;
  font-weight: 600;
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='22' viewBox='0 0 11 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L-5.96046e-08 0.707107L-1.78814e-06 21.2132L10.6066 10.6066L0 0Z' fill='%23F56200'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 10px;
  padding-left: 20px;
}
.cb-main-blog .cb-heading .cb-accent {
  color: #F56200;
}
.cb-main-blog .view-listado-blog .view-blog > .row {
  row-gap: 2rem;
}
.view-listado-blog .view-row .cb-card {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 25px;
  border-bottom: 2px solid #D77737;
}
.view-listado-blog .view-row .cb-card .cb-card__media {
  aspect-ratio: 420 / 280;
  height: 275px;
  display: block;
  position: relative;
  overflow: hidden;
}
.view-listado-blog .view-row .cb-card .cb-card__media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform .8s ease;
  contain-intrinsic-size: none;
}
.view-listado-blog .view-row .cb-card:hover .cb-card__media img {
  transform: scale(1.05);
}
.view-listado-blog .view-row .cb-card .cb-card__media .cb-badge {
  background-color: #D77737;
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-weight: 800;
  color: #FFF;
  display: inline-block;
  padding: 10px 18px;
  line-height: 1.2;
  font-size: 13px;
  border-radius: 100px;
}
.view-listado-blog .view-row .cb-card .cb-card__body {
  background-color: #FFF;
  padding: 32px 24px;
  text-wrap: balance;
  height: 100%;
}
.view-listado-blog .view-row .cb-card .cb-card__body .cb-card__title {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: 800;
  text-decoration: underline;
  text-underline-offset: 4px;
}
.view-listado-blog .view-row .cb-card .cb-card__body .cb-card__title a {
  color: #28366A;
  display: block;
}
.view-listado-blog .view-row .cb-card .cb-card__body .cb-card__excerpt {
  font-size: 15px;
  color: #000;
  line-height: 1.4;
  font-weight: 300;
}

.cb-sidebar {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}
.cb-welcome {
  background-color: #F5F7F8;
  border-radius: 25px;
  padding: 38px 40px;
}
.cb-welcome__title {
  font-size: 26px;
  color: #1D428A;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 28px;
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='22' viewBox='0 0 11 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L-5.96046e-08 0.707107L-1.78814e-06 21.2132L10.6066 10.6066L0 0Z' fill='%23F56200'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left 8px;
  background-size: 8px;
  padding-left: 18px;
}
.cb-welcome__title .cb-accent {
  color: #F56200;
  display: block;
}
.cb-welcome__text {
  color: #000000;
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 30px;
}
nav.cb-cats ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 14px;
}
nav.cb-cats ul li a {
  background-color: #d77737;
  color: #FFF;
  border-radius: 25px;
  padding: 14px 24px;
  display: inline-flex;
  gap: 8px;
  align-items: center;
  justify-content: space-between;
  font-weight: 800;
  font-size: 14px;
  text-wrap: balance;
  line-height: 1.3;
  max-width: 265px;
  text-decoration: underline;
  text-underline-offset: 3px;
}
nav.cb-cats ul li a:hover {
  background-color: #F56200;
}

.cb-most .cb-most__title {
  font-size: 17px;
  font-weight: 700;
  position: relative;
  margin-bottom: 28px;
  border-bottom: 2px solid #1D428A;
  border-left: 3px solid #F56200;
}
.cb-most .cb-most__title span {
  background-color: #1D428A;
  color: #FFF;
  padding: 14px 24px;
  display: inline-block;
}
.cb-most .cb-most__item {
  display: flex;
  flex-direction: row;
  gap: 18px;
}
.cb-most .cb-most__item + .cb-most__item {
  margin-top: 28px;
}
.cb-most .cb-most__item .cb-most__thumb {
  flex: 0 0 auto;
}
.cb-most .cb-most__item .cb-most__thumb img {
  width: 124px;
  height: 114px;
  object-position: center;
  object-fit: cover;
  border-radius: 25px;
}
.cb-most .cb-most__item .cb-most__meta {
  padding-top: 10px;
}
.cb-most .cb-most__item .cb-most__meta .cb-most__cat {
  margin-bottom: 5px;
  line-height: 1.2;
  color: #000000;
  font-size: 15px;
  font-weight: 700;
}
.cb-most .cb-most__item .cb-most__meta .cb-most__link {
  color: #28366A;
  font-weight: 700;
  font-size: 15px;
  text-decoration: underline;
  text-underline-offset: 3px;
  line-height: 1.4;
  display: block;
}

.cb-banner {
  height: 580px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.cb-banner .container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-bottom: 50px;
}
.cb-banner__inner {
  display: inline-block;
  max-width: 500px;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(6px);
  border-left: 2px solid;
  border-image-source: linear-gradient(180deg, #F56200 18.68%, rgba(245, 98, 0, 0) 71.6%);
  border-radius: 10px;
  color: #FFF;
  padding: 38px 40px;
}
.cb-banner__inner .cb-banner__title {
  color: #FFF;
  margin-bottom: 12px;
  font-weight: 600;
  font-size: 32px;
  line-height: 1.3;
}
.cb-banner__inner .cb-banner__desc p {
  color: #FFF;
  text-wrap: balance;
  margin-bottom: 0;
  line-height: 1.2;
  font-size: 20px;
}
.cb-search {
  background-color: #f5f7f8;
  border-radius: 25px;
  text-align: center;
  padding: 30px 30px 64px;
  position: relative;
  margin-top: -80px;
}
.cb-search__title {
  color: #1D428A;
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 0;
  font-weight: 600;
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='22' viewBox='0 0 11 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L-5.96046e-08 0.707107L-1.78814e-06 21.2132L10.6066 10.6066L0 0Z' fill='%23F56200'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 10px;
  padding-left: 20px;
  display: inline-block;
}
.cb-search__title .cb-accent {
  color: #F56200;
}
.cb-search-filter {
  position: relative;
  width: 80%;
  margin: -30px auto 40px;
}
.cb-search-filter form input.cb-input {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.25 11.5C1.25 17.15 5.85 21.75 11.5 21.75C17.15 21.75 21.75 17.15 21.75 11.5C21.75 5.85 17.15 1.25 11.5 1.25C5.85 1.25 1.25 5.85 1.25 11.5ZM2.75 11.5C2.75 6.68 6.67 2.75 11.5 2.75C16.33 2.75 20.25 6.68 20.25 11.5C20.25 16.32 16.33 20.25 11.5 20.25C6.67 20.25 2.75 16.32 2.75 11.5ZM21.4699 22.53C21.6199 22.68 21.8099 22.75 21.9999 22.75C22.1899 22.75 22.3799 22.68 22.5299 22.53C22.8199 22.24 22.8199 21.76 22.5299 21.47L20.5299 19.47C20.2399 19.18 19.7599 19.18 19.4699 19.47C19.1799 19.76 19.1799 20.24 19.4699 20.53L21.4699 22.53Z' fill='%2322317D'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: 98% center;
  background-color: #FFF;
  width: 100%;
  border: 1px solid #22317D;
  color: #22317D;
  border-radius: 12px;
  height: 50px;
  outline: none;
  font-family: "Montserrat", sans-serif;
}
.cb-search-filter form select.cb-select {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 16.8C11.3 16.8 10.6 16.53 10.07 16L3.55002 9.48C3.26002 9.19 3.26002 8.71 3.55002 8.42C3.84002 8.13 4.32002 8.13 4.61002 8.42L11.13 14.94C11.61 15.42 12.39 15.42 12.87 14.94L19.39 8.42C19.68 8.13 20.16 8.13 20.45 8.42C20.74 8.71 20.74 9.19 20.45 9.48L13.93 16C13.4 16.53 12.7 16.8 12 16.8Z' fill='%2322317D'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: 98% center;
  background-color: #FFF;
  background-size: 24px;
  border: 1px solid #22317D;
  color: #22317D;
  border-radius: 12px;
  height: 50px;
  outline: none;
  font-size: 15px;
  width: 100%;
  font-family: "Montserrat", sans-serif;
  appearance: none;
  cursor: pointer;
}
.cb-eyebrow {
  margin-bottom: 28px;
  color: #A8A3A3;
  font-size: 14px;
  font-weight: 400;
}

.cb-single-blog {
  padding: 38px 0 0 0;
}
.cb-single-blog .cb-single__kicker {
  color: #1D428A;
  margin-bottom: 10px;
  font-weight: 600;
  display: block;
}
.cb-single__title {
  background-image: url("/wp-content/uploads/2026/08/flecha-hacia-abajo-3.png");
  background-repeat: no-repeat;
  background-position: left 10px;
  color: #D77737;
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 20px;
  line-height: 1.3;
  padding-left: 28px;
  text-wrap: balance;
}
.cb-single__posted {
  margin-bottom: 0;
  color: #A8A3A3;
  font-weight: 400;
  font-size: 14px;
}
.cb-share {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 20px 0 34px 0;
}
.cb-share .cb-share__btn {
  background-color: rgba(21, 56, 124, 0.2);
  width: 48px;
  height: 48px;
  border-radius: 100px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cb-share .cb-share__btn svg {
  width: 28px;
  height: auto;
  fill: #1D428A;
}
.cb-share .cb-share__btn:hover {
  background-color: #1D428A;
}
.cb-share .cb-share__btn:hover svg {
  fill: #FFF;
}
.cb-single__hero {
  margin-bottom: 32px;
}
.cb-single__hero img {
  width: 100%;
  max-height: 280px;
  object-fit: cover;
  object-position: center;
  border-radius: 25px;
}
.cb-single__body {
  color: #424242;
  font-size: 16px;
  line-height: 1.5;
}
.cb-single__body p {
  margin-bottom: 20px;
}
.cb-single__body p:last-child {
  margin-bottom: 0;
}
.cb-single__body h2,
.cb-single__body h3 {
  margin-bottom: 20px;
  font-weight: 700;
  line-height: 1.3;
  color: #000000;
}
.cb-single__body h2 {
  font-size: 30px;
}
.cb-single__body h3 {
  font-size: 25px;
}
.cb-single__body img {
  max-width: 100%;
  height: auto;
  border-radius: 20px;
  margin: 5px 0;
}
.cb-single__sharefoot {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 40px 0 0 0;
}
.cb-single__sharefoot .cb-single__shareq {
  color: #15387C;
  font-weight: 700;
  font-size: 15px;
}
.cb-single__sharefoot .cb-share {
  margin: 0;
}
hr.cb-rule {
  background-color: #E5E5E5;
  height: 2px;
  margin: 40px 0 44px 0;
}
.cb-single-blog .cb-heading {
  color: #1D428A;
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 28px;
  font-weight: 600;
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='22' viewBox='0 0 11 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L-5.96046e-08 0.707107L-1.78814e-06 21.2132L10.6066 10.6066L0 0Z' fill='%23F56200'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 10px;
  padding-left: 20px;
}
.cb-single-blog .cb-heading .cb-accent {
  color: #F56200;
}

.view-listado-blog-related .view-row .cb-related {
  display: flex;
  align-items: center;
  background-color: #FFF;
  box-shadow: 0px 4px 4px 0px #00000040;
  border-radius: 0 25px 25px 25px;
  overflow: hidden;
  position: relative;
  justify-content: space-between;
  padding: 0 0 0 28px;
  gap: 18px;
}
.view-listado-blog-related .view-row .cb-related .cb-related__text {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.view-listado-blog-related .view-row .cb-related .cb-related__text .cb-related__title {
  color: #28366A;
  text-decoration: underline;
  font-size: 15px;
  font-weight: 700;
  text-underline-offset: 3px;
  text-wrap: balance;
  line-height: 1.2;
}
.view-listado-blog-related .view-row .cb-related .cb-related__text .cb-related__date {
  color: #000000;
  font-size: 13px;
  margin-bottom: 0;
  line-height: 1;
}
.view-listado-blog-related .view-row .cb-related .cb-related__thumb {
  flex: 0 0 auto;
}
.view-listado-blog-related .view-row .cb-related .cb-related__thumb img {
  width: 174px;
  height: 137px;
  object-fit: cover;
  object-position: center;
}

.cb-othercats {
  margin-top: 80px;
  margin-bottom: 60px;
}
.cb-othercats__title  {
  color: #1D428A;
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 32px;
  font-weight: 600;
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='22' viewBox='0 0 11 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L-5.96046e-08 0.707107L-1.78814e-06 21.2132L10.6066 10.6066L0 0Z' fill='%23F56200'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 10px;
  padding-left: 20px;
  display: inline-block;
}
.cb-othercats__title  .cb-accent {
  color: #F56200;
}
.cb-othercats__list {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 10px;
}
.cb-othercats__list .cb-othercats__pill {
  background-color: #F1F1F1;
  color: #636262;
  font-weight: 600;
  font-size: 15px;
  display: inline-block;
  padding: 14px 24px;
  border-radius: 100px;
  line-height: 1.2;
  text-decoration: underline;
  text-underline-offset: 3px;
}

@media (min-width: 576px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {
  .cb-main-blog .view-listado-blog .view-blog {
    padding-right: 32px;
  }
}
@media (min-width: 1400px) {}